<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">bd1e0fd1-b314-4336-992c-25467a71c30e</string>
    <string name="iwek">XmZV40EdyU/pOtEGV4LjwcbQmGG0RrrsXL7/ihqObS8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgmfpUKp9fRsYu2E1hXxW2TuxRReNNADdkG2twKSO5lwuhRANCAASRFS1f3Zp8tmur3OQoCAZhhlmWFwSDOTE4Q7m1A8RK9zNtZdoSDXw52KL9dysn+jHQ8sq60tJ36ePOd3Cp4uMS</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEkRUtX92afLZrq9zkKAgGYYZZlhcEgzkxOEO5tQPESvczbWXaEg18Odii/XcrJ/ox0PLKutLSd+njzndwqeLjEg==</string>
    <int name="version" value="10" />
</map>
